/* Main stylesheet */

/* Define global styles */
body {
	background-color:	#499BF8;
	font-family:		verdana;
	font-size:			90%;
	color:				#343434;
}
h1 {
	//margin-bottom: 0px;
}
h2 {
	font-size:			1em;
}
a {
	color:				#055A86;
}

a:visited {
	color:				#6E4987;
}

a:hover {
	color:				#123123;
}

.clear {
	clear:				both;
}

/* Define specific styles */
#head_container {
    width:              902px;
    margin-right:       auto;
    margin-left:        auto;
    margin-bottom:      10px;
}

.logo {
    margin-left:        10px;
    margin-top:         10px;
    margin-bottom:      10px;
    float:              left;
    border:             0px;
}

#search-box {
	float: left;
	margin-left: 50px;
	margin-top: 25px;
}
#twitter_and_android {
	float: right;
	width: 200px;
	text-align: right;
	margin-top: 2px;
}

#twitter_and_android img {
	margin-top: 3px;
	margin-right: 20px;
}

#search {
    border:             1px solid black;
    position:           relative;
    float:              right;
    margin-right:       5px;
    margin-top:         16px;
    width: 200px;
}

#sbtn {
    float:              right;  
    margin-right:       5px;
    margin-top:         14px;
}

#container {
	width:				902px;
	margin-right:		auto;
	margin-left: 		auto;
}

#content {
	clear:				both;
	margin-bottom:		25px;
	position:			relative;
}

#title_bar {
	border:				1px solid #9e9e9e;
	background:		 	url(../images/tl_bar.jpg);
	height:				22px;
	text-align: 		center;
	font-weight: 		bold;
	font-size:			110%;
	padding-top:		5px;
	color:				#0149db;
	margin-bottom:		0px;
}

#subtitle {
	padding:			0px;
	margin:				0px;
	margin-top:			-8px;
	font-size:			100%;
	border:				0px;
	background:			#f3cc78;	
}

#main_form {
	border:				1px solid #9e9e9e;
	background-color: 	#f3cc78;
	padding:			10px 0px;
	margin:				0px;
	text-align:			center;
}

#main_form p,
#main_form ul {
	text-align: left;	
}

#top_banner {
	border:				2px solid #ffffcc;
	width:				728px;
	height:				90px;
	margin-right:		auto;
	margin-left: 		auto;
}

#data {
	width: 				860px;
	border: 			1px solid #9fe5fa;
	background-color:	#f9f9fd;
	margin-bottom:		10px;
	margin-right:		auto;
	margin-left: 		auto;
	padding:			10px;
	position: 			relative;
}

/* content left (upper) corner */
#clc {
	width:				7px;
	height:				7px;
	background:			url(../images/corners.gif);
	background-position: 0 0;
	position: 			absolute;
	left: 				-1px;
	top: 				-1px;
}

/* content right (upper) corner */
#crc {
	width:				7px;
	height:				7px;
	background:			url(../images/corners.gif);
	background-position: 7px 0px;
	position: 			absolute;
	right: 				-1px;
	top: 				-1px;
}

/* content left (lower) corner */
#clbc {
	width:				7px;
	height:				7px;
	background:			url(../images/corners.gif);
	background-position: 0px 7px;
	position: 			absolute;
	left: 				-1px;
	bottom: 			-1px;
}

/* content right (lower) corner */
#crbc {
	width:				7px;
	height:				7px;
	background:			url(../images/corners.gif);
	background-position: 7px 7px;
	position: 			absolute;
	right: 				-1px;
	bottom: 			-1px;
}

#footer_container a {
    color:                 #eeee00;
    text-decoration:       none;
}
#footer_container a:hover {
    color:                 #eeee00;
    text-decoration:       underline;
}

#footer_container {
    width:                 902px;
    margin-right:          auto;
    margin-left:           auto;
    text-align:            center;
    font-size:             120%;
}

#copyright {
    text-align:            center;
    margin-bottom:         40px;
}

#kindle-ad {
	width: 					160px;
	height: 				600px;
	position: 				absolute;
	left: 					920px;
	top: 					0px;
}

#friendconnect {
	width: 					160px;
	height: 				600px;
	position: 				absolute;
	left: 					920px;
	top: 					630px;
}

#accountant {
	background: url('../images/jobs.png') -65px -116px;
	height: 48px;
	width: 48px;
	margin: 0px auto;
}

#bookspage #random,
#barometerpage #random {
	background: none;
	height:	23px;
}

.bookscategories {
	height: 38px;
	padding: 15px;
	color: #800000;
}